footer {
  width: 100%;
  padding: 40px 0;
  background-color: crimson; }
  footer .footer-stuff {
    margin: 0 auto;
    max-width: 640px;
    display: grid;
    grid-template-columns: 20% 20% 20% 20%;
    grid-gap: 100px;
    font-size: 20px; }
    footer .footer-stuff a {
      color: aliceblue; }
